<?php
$this->styles($this->html->style("/css/login_signup.css"));

$template = '<tr{:wrap}><td>{:label}</td><td>{:input}</td><td>{:error}</td></tr>';
?>

<?= $this->flashMessage->output() ?>

<div id="login_signup">
<?= $this->form->create() ?>
	<table>
		<?= $this->form->field('username',
				array('template' => $template, 'id' => 'l_username')) ?>
		<?= $this->form->field('password',
				array('template' => $template, 'type' => 'password', 'id' => 'l_password')) ?>
		<?= $this->form->field('remember',
				array('template' => $template, 'type' => 'checkbox', 'id' => 'l_remember')) ?>
	</table>
	<?= $this->form->submit('Login!') ?>
<?= $this->form->end(); ?>
</div>
